let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =9
let g:netrw_dirhist_9='/Users/jfraeys/.dotfiles/nvim/.config/nvim/lua/custom/plugins'
let g:netrw_dirhist_8='/Users/jfraeys/.dotfiles/nvim/.config/nvim/lua/custom/snippets'
let g:netrw_dirhist_7='/Users/jfraeys/.dotfiles/nvim/.config/nvim/lua/custom'
let g:netrw_dirhist_6='/Users/jfraeys/.dotfiles/nvim/.config/nvim/lua/custom/plugins'
let g:netrw_dirhist_5='/Users/jfraeys/Documents/projects/job-req/resume-recomm/job_req_resume_recomm'
let g:netrw_dirhist_4='/Users/jfraeys/Documents/projects/job-req/resume-recomm'
let g:netrw_dirhist_3='/Users/jfraeys/Documents/projects/job-req/resume-recomm/job_req_resume_recomm'
let g:netrw_dirhist_2='/Users/jeremiefraeys/.ssh'
let g:netrw_dirhist_1='/Users/jeremiefraeys/.oh-my-zsh'
